	/*精灵图 s*/
	
	a {
		color: inherit;
		font-size: inherit;
		font-family: inherit;
	}
	
	.elves-Tszs {
		background: url(../images/elves-Tszs.png);
		background-repeat: no-repeat;
	}
	
	.dw {
		height: 18px;
		width: 16px;
		background-position: 0 0;
		vertical-align: -4px;
		padding-right: 8px;
	}
	
	.sj {
		height: 16px;
		width: 16px;
		background-position: 0 -18px;
		vertical-align: -2px;
		padding-right: 8px;
		margin-left: 20px;
	}
	/*精灵图 e*/
	/*大屏幕 s*/
	
	@media (min-width: 1200px) {
		.mfms {
			background: url(../images/mfms.png);
			height: 55px;
			width: 1160px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 20px;
		}
		.fycc {
			height: 50px;
			width: 1160px;
			background-position: 0 -174px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 40px;
		}
		.cdtk {
			height: 62px;
			width: 1160px;
			background-position: 0 -65px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 20px;
		}
		.mzgy {
			height: 47px;
			width: 1160px;
			background-position: 0 -127px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 40px;
		}
		.qt {
			width: 566px;
			height: 31px;
			background: url(../images/qt.png);
			background-repeat: no-repeat;
		}
		.main.container {
			padding: 20px 0 20px 0;
		}
		/*民风民俗 s*/
		.douban {
			padding: 0 20px;
			width: 100%;
			height: 20;
			overflow: hidden;
			position: relative;
			margin-top: 20px!important;
			margin-bottom: 20px !important;
		}
		.douban .hd {
			height: 22px;
			line-height: 22px;
			overflow: hidden;
		}
		.douban .hd h2 {
			float: left;
			font: 15px Arial, Helvetica, sans-serif;
			color: #072;
			margin: 0 0 12px 0;
		}
		.douban .hd h2 a {
			color: #37A;
			font-size: 12px;
			margin-left: 10px;
		}
		.douban .next,
		.douban .prev {
			float: right;
			display: block;
			width: 18px;
			height: 18px;
			background: url(../images/left_right.gif) no-repeat -6px -7px;
			overflow: hidden;
			margin-right: 6px;
			cursor: pointer;
			position: absolute;
			top: 103px;
			z-index: 1;
		}
		.douban .next {
			right: -5px;
		}
		.douban .prev {
			left: 0;
		}
		.douban .next {
			background-position: -34px -7px;
		}
		.douban .prevStop {
			background-position: -6px -40px;
			cursor: default;
		}
		.douban .nextStop {
			background-position: -34px -40px;
			cursor: default;
		}
		.douban .hd ul {
			float: right;
			margin: 6px 6px 0 0;
			zoom: 1;
		}
		.douban .hd ul li {
			float: left;
			cursor: pointer;
			display: block;
			width: 8px;
			height: 8px;
			margin-right: 4px;
			_display: inline;
			background: url(../images/switch_dot_small.jpg) no-repeat 0 0;
		}
		.douban .hd ul li.on {
			background-position: -12px 0;
		}
		.douban .bd {
			height: 206px;
		}
		.douban .bd ul {
			overflow: hidden;
			zoom: 1;
		}
		.douban .bd ul li {
			float: left;
			width: 50%;
			height: 206px;
			margin-right: 15px;
		}
		.douban .bd ul li img {
			width: 297px;
			height: 206px;
			float: left;
		}
		.douban .bd ul li .list {
			margin-left: 297px;
			padding-left: 13px;
		}
		.douban .bd ul li .list h3 a {
			font-size: 20px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #010101;
		}
		.douban .bd ul li .list span {
			display: inline-block;
			font-size: 16px;
			font-weight: 400;
			color: #999999;
			margin-bottom: 15px;
			line-height: 38px;
		}
		.douban .bd ul li .list p a {
			font-size: 16px;
			font-family: MicrosoftYaHei;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
		}
		/*民风民俗 e*/
		/*非遗传承 s*/
		.fycc-list {
			padding: 20px;
		}
		.fycc-list .left img {
			width: 210px;
			height: 134px;
			float: left;
		}
		.fycc-list .left .first {
			margin-left: 210px;
			padding-left: 15px;
		}
		.fycc-list .left .first h3 {
			font-size: 20px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #000000;
			line-height: 25px;
			text-align: center;
		}
		.fycc-list .left .first p {
			font-size: 16px;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
		}
		.fycc-list .left .after,
		.mzgy-list .right .after {
			padding-top: 12px;
		}
		.fycc-list .left .after li,
		.mzgy-list .right .after li {
			font-size: 16px;
			font-weight: 400;
			color: #000000;
			line-height: 36px;
			background: url(../images/public/squer.png);
			background-repeat: no-repeat;
			background-position: 0 15px;
			padding-left: 15px;
		}
		.fycc-list .left .after .date,
		.mzgy-list .right .after .date {
			font-size: 14px;
			font-weight: 400;
			color: #999999;
			line-height: 36px;
			float: right;
		}
		.fycc-list .right {
			text-align: right;
		}
		/*right s*/
		/* 本例子css */
		.fullSlide {
			width: 565px;
			position: relative;
			height: 319px;
			background: #000;
			float: right;
		}
		.fullSlide .bd {
			margin: 0 auto;
			position: relative;
			z-index: 0;
			overflow: hidden;
		}
		.fullSlide .bd ul {
			width: 100% !important;
		}
		.fullSlide .bd li {
			width: 100% !important;
			height: 319px;
			overflow: hidden;
			text-align: center;
		}
		.fullSlide .bd li a {
			display: block;
			height: 319px;
		}
		.fullSlide .hd {
			width: 100%;
			position: absolute;
			z-index: 1;
			bottom: 0;
			left: 0;
			height: 30px;
			line-height: 30px;
			background: url(../images/touming.png) repeat-x;
			text-align: center;
			_background: #000;
			_filter: alpha(opacity=60);
		}
		.fullSlide .hd ul {
			text-align: right;
			padding-top: 5px;
		}
		.fullSlide .hd ul li {
			cursor: pointer;
			display: inline-block;
			*display: inline;
			zoom: 1;
			width: 8px;
			height: 8px;
			margin: 5px;
			background: url(../images/tg_flash_p.png) -18px 0;
			overflow: hidden;
			line-height: 9999px;
		}
		.fullSlide .hd ul .on {
			background-position: 0 0;
		}
		/*right e*/
		/*非遗传承 e*/
		/*昌都唐卡 s*/
		.cdtksid {
			padding: 0 20px;
			width: 100%;
			overflow: hidden;
			position: relative;
			margin-top: 20px!important;
			margin-bottom: 20px !important;
		}
		.cdtksid .hd {
			height: 22px;
			line-height: 22px;
			overflow: hidden;
		}
		.cdtksid .hd h2 {
			float: left;
			font: 15px Arial, Helvetica, sans-serif;
			color: #072;
			margin: 0 0 12px 0;
		}
		.cdtksid .hd h2 a {
			color: #37A;
			font-size: 12px;
			margin-left: 10px;
		}
		.cdtksid .next,
		.cdtksid .prev {
			float: right;
			display: block;
			width: 18px;
			height: 18px;
			background: url(../images/left_right.gif) no-repeat -6px -7px;
			overflow: hidden;
			margin-right: 6px;
			cursor: pointer;
			position: absolute;
			top: 184px;
			z-index: 1;
		}
		.cdtksid .next {
			right: -5px;
		}
		.cdtksid .prev {
			left: 0;
		}
		.cdtksid .next {
			background-position: -34px -7px;
		}
		.cdtksid .prevStop {
			background-position: -6px -40px;
			cursor: default;
		}
		.cdtksid .nextStop {
			background-position: -34px -40px;
			cursor: default;
		}
		.cdtksid .hd ul {
			float: right;
			margin: 6px 6px 0 0;
			zoom: 1;
		}
		.cdtksid .hd ul li {
			float: left;
			cursor: pointer;
			display: block;
			width: 8px;
			height: 8px;
			margin-right: 4px;
			_display: inline;
			background: url(../images/switch_dot_small.jpg) no-repeat 0 0;
		}
		.cdtksid .hd ul li.on {
			background-position: -12px 0;
		}
		.cdtksid .bd {
			/*height: 206px;*/
		}
		.cdtksid .bd ul {
			overflow: hidden;
			zoom: 1;
		}
		.cdtksid .bd ul li {
			float: left;
			width: 33.333333333333%;
			height: 396px;
			margin-right: 11px;
		}
		.cdtksid .bd ul li img {
			width: 362px;
			height: 212px;
		}
		.cdtksid .bd ul li h3 {
			font-size: 18px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #000000;
			line-height: 30px;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
		}
		.cdtksid .bd ul p {
			font-size: 16px;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
			margin-top: 6px;
		}
		.cdtksid .bd ul li p.info {
			font-size: 14px;
			font-weight: 400;
			color: #999999;
			line-height: 36px;
		}
		.cdtksid .bd ul li .list {
			margin-left: 297px;
			padding-left: 13px;
		}
		.cdtksid .bd ul li div {
			width: 362px;
			padding: 8px;
			background: #F6F6F6;
			margin-top: -5px;
		}
		.cdtksid .bd ul li .list h3 a {
			font-size: 20px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #010101;
		}
		.cdtksid .bd ul li .list span {
			display: inline-block;
			font-size: 16px;
			font-weight: 400;
			color: #999999;
			margin-bottom: 15px;
			line-height: 38px;
		}
		.cdtksid .bd ul li .list p a {
			font-size: 16px;
			font-family: MicrosoftYaHei;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
		}
		/*昌都唐卡 e*/
		/*民族工艺 s*/
		.mzgy-list {
			padding: 20px;
		}
		.mzgy-list .left {
			float: left;
		}
		.mzgy-list .left .fullSlide {
			height: 359px;
		}
		.mzgy-list .left .fullSlide .bd li {
			height: 359px;
		}
		.mzgy-list .right {
			margin-left: 565px;
			padding-left: 30px;
		}
		.mzgy-list .right img {
			width: 268px;
			height: 140px;
		}
		.mzgy-list .right img+img {
			margin-left: 24px;
		}
		/*民族工艺 e*/
	}
	/*大屏幕 e*/
	/*小屏幕 s*/
	
	@media (max-width: 1200px) {
		.main.container {
			width: 100%;
			/*padding: 5px 0 5px 0;*/
		}
		/*民风民俗 s*/
		.douban {
			padding: 0 20px;
			width: 100%;
			height: 20;
			overflow: hidden;
			position: relative;
			margin-top: 20px!important;
			margin-bottom: 20px !important;
		}
		.douban .hd {
			height: 22px;
			line-height: 22px;
			overflow: hidden;
		}
		.douban .hd h2 {
			float: left;
			font: 15px Arial, Helvetica, sans-serif;
			color: #072;
			margin: 0 0 12px 0;
		}
		.douban .hd h2 a {
			color: #37A;
			font-size: 12px;
			margin-left: 10px;
		}
		.douban .next,
		.douban .prev {
			float: right;
			display: block;
			width: 18px;
			height: 18px;
			background: url(../images/left_right.gif) no-repeat -6px -7px;
			overflow: hidden;
			cursor: pointer;
			position: absolute;
			top: 103px;
			z-index: 1;
		}
		.douban .next {
			right: 0;
		}
		.douban .prev {
			left: 0;
		}
		.douban .next {
			background-position: -34px -7px;
		}
		.douban .prevStop {
			background-position: -6px -40px;
			cursor: default;
		}
		.douban .nextStop {
			background-position: -34px -40px;
			cursor: default;
		}
		.douban .hd ul {
			float: right;
			margin: 6px 6px 0 0;
			zoom: 1;
		}
		.douban .hd ul li {
			float: left;
			cursor: pointer;
			display: block;
			width: 8px;
			height: 8px;
			margin-right: 4px;
			_display: inline;
			background: url(../images/switch_dot_small.jpg) no-repeat 0 0;
		}
		.douban .hd ul li.on {
			background-position: -12px 0;
		}
		.douban .bd {
			height: 206px;
		}
		.douban .bd ul {
			overflow: hidden;
			zoom: 1;
		}
		.douban .bd ul li {
			float: left;
			width: 100%;
			height: 206px;
			margin-right: 15px;
		}
		.douban .bd ul li img {
			width: 55%;
			height: 100%;
			float: left;
		}
		.douban .bd ul li .list {
			margin-left: 55%;
			padding-left: 13px;
		}
		.douban .bd ul li .list h3 a {
			font-size: 20px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #010101;
		}
		.douban .bd ul li .list span {
			display: inline-block;
			font-size: 16px;
			font-weight: 400;
			color: #999999;
			margin-bottom: 0;
			line-height: 38px;
		}
		.douban .bd ul li .list p a {
			font-size: 16px;
			font-family: MicrosoftYaHei;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
		}
		/*民风民俗 e*/
		/*非遗传承 s*/
		.fycc-list {
			padding: 20px;
		}
		.fycc-list .left img {
			width: 50%;
			height: 134px;
			float: left;
			padding-right: 10px;
		}
		.fycc-list .left .first {}
		.fycc-list .left .first h3 {
			font-size: 20px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #000000;
			line-height: 25px;
			text-align: center;
		}
		.fycc-list .left .first p {
			font-size: 16px;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
		}
		.fycc-list .left .after,
		.mzgy-list .right .after {
			padding-top: 12px;
		}
		.fycc-list .left .after li,
		.mzgy-list .right .after li {
			font-size: 16px;
			font-weight: 400;
			color: #000000;
			line-height: 36px;
			background: url(../images/public/squer.png);
			background-repeat: no-repeat;
			background-position: 0 15px;
			padding-left: 15px;
		}
		.fycc-list .left .after .date,
		.mzgy-list .right .after .date {
			font-size: 14px;
			font-weight: 400;
			color: #999999;
			line-height: 36px;
			float: right;
		}
		.fycc-list .right {
			text-align: right;
		}
		/*right s*/
		/* 本例子css */
		.fullSlide {
			width: 100%;
			position: relative;
			height: 319px;
			background: #000;
			float: right;
		}
		.fullSlide .bd {
			margin: 0 auto;
			position: relative;
			z-index: 0;
			overflow: hidden;
		}
		.fullSlide .bd ul {
			width: 100% !important;
		}
		.fullSlide .bd li {
			width: 100% !important;
			height: 319px;
			overflow: hidden;
			text-align: center;
		}
		.fullSlide .bd li a {
			display: block;
			height: 319px;
		}
		.fullSlide .hd {
			width: 100%;
			position: absolute;
			z-index: 1;
			bottom: 0;
			left: 0;
			height: 30px;
			line-height: 30px;
			background: url(../images/touming.png) repeat-x;
			text-align: center;
			_background: #000;
			_filter: alpha(opacity=60);
		}
		.fullSlide .hd ul {
			text-align: right;
			padding-top: 5px;
		}
		.fullSlide .hd ul li {
			cursor: pointer;
			display: inline-block;
			*display: inline;
			zoom: 1;
			width: 8px;
			height: 8px;
			margin: 5px;
			background: url(../images/tg_flash_p.png) -18px 0;
			overflow: hidden;
			line-height: 9999px;
		}
		.fullSlide .hd ul .on {
			background-position: 0 0;
		}
		/*right e*/
		/*非遗传承 e*/
		/*昌都唐卡 s*/
		.cdtksid {
			padding: 0 20px;
			width: 100%;
			overflow: hidden;
			position: relative;
			margin-top: 20px!important;
			margin-bottom: 20px !important;
		}
		.cdtksid .hd {
			height: 22px;
			line-height: 22px;
			overflow: hidden;
		}
		.cdtksid .hd h2 {
			float: left;
			font: 15px Arial, Helvetica, sans-serif;
			color: #072;
			margin: 0 0 12px 0;
		}
		.cdtksid .hd h2 a {
			color: #37A;
			font-size: 12px;
			margin-left: 10px;
		}
		.cdtksid .next,
		.cdtksid .prev {
			float: right;
			display: block;
			width: 18px;
			height: 18px;
			background: url(../images/left_right.gif) no-repeat -6px -7px;
			overflow: hidden;
			margin-right: 6px;
			cursor: pointer;
			position: absolute;
			top: 150px;
			z-index: 1;
		}
		.cdtksid .next {
			right: -5px;
		}
		.cdtksid .prev {
			left: 0;
		}
		.cdtksid .next {
			background-position: -34px -7px;
		}
		.cdtksid .prevStop {
			background-position: -6px -40px;
			cursor: default;
		}
		.cdtksid .nextStop {
			background-position: -34px -40px;
			cursor: default;
		}
		.cdtksid .hd ul {
			float: right;
			margin: 6px 6px 0 0;
			zoom: 1;
		}
		.cdtksid .hd ul li {
			float: left;
			cursor: pointer;
			display: block;
			width: 8px;
			height: 8px;
			margin-right: 4px;
			_display: inline;
			background: url(../images/switch_dot_small.jpg) no-repeat 0 0;
		}
		.cdtksid .hd ul li.on {
			background-position: -12px 0;
		}
		.cdtksid .bd {
			/*height: 206px;*/
		}
		.cdtksid .bd ul {
			overflow: hidden;
			zoom: 1;
		}
		.cdtksid .bd ul li {
			float: left;
			width: 50%;
			height: 300px;
			margin-right: 11px;
		}
		.cdtksid .bd ul li img {
			width: 100%;
			height: 50%;
		}
		.cdtksid .bd ul li h3 {
			font-size: 18px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #000000;
			line-height: 30px;
		}
		.cdtksid .bd ul p {
			font-size: 16px;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
			margin-top: 6px;
		}
		.cdtksid .bd ul li p.info {
			font-size: 14px;
			font-weight: 400;
			color: #999999;
			line-height: 36px;
		}
		.cdtksid .bd ul li .list {
			margin-left: 297px;
			padding-left: 13px;
		}
		.cdtksid .bd ul li div {
			width: 100%;
			padding: 8px;
			background: #F6F6F6;
			margin-top: -5px;
		}
		.cdtksid .bd ul li .list h3 a {
			font-size: 20px;
			font-family: SourceHanSerifCN-Bold;
			font-weight: bold;
			color: #010101;
		}
		.cdtksid .bd ul li .list span {
			display: inline-block;
			font-size: 16px;
			font-weight: 400;
			color: #999999;
			margin-bottom: 15px;
			line-height: 38px;
		}
		.cdtksid .bd ul li .list p a {
			font-size: 16px;
			font-family: MicrosoftYaHei;
			font-weight: 400;
			color: #666666;
			line-height: 30px;
		}
		/*昌都唐卡 e*/
		/*民族工艺 s*/
		.mzgy-list {
			padding: 20px;
		}
		.mzgy-list .left {
			/*float: left;*/
		}
		.mzgy-list .left .fullSlide {
			height: 300px;
		}
		.mzgy-list .left .fullSlide .bd li {
			height: 300px;
		}
		.mzgy-list .right {
			/*margin-left: 565px;
			padding-left: 30px;*/
		}
		.mzgy-list .right img {
			float: left;
			width: 50%;
			height: 50%;
			margin-top: 15px;
			padding: 5px 5px 5px 0;
		}
		.mzgy-list .right img+img {
			padding: 5px 0 5px 5px;
		}
		/*民族工艺 e*/
		.mfms {
			background: url(../images/mfms.png);
			background-repeat: no-repeat;
			background-size: contain;
			width: 100%;
			margin-top: 20px;
			height: 23px;
		}
		.fycc {
			height: 23px;
			background: url(../images/fycc.png);
			background-repeat: no-repeat;
			background-size: contain;
			width: 100%;
			margin-top: 20px;
		}
		.cdtk {
			height: 23px;
			background: url(../images/cdtk.png);
			background-repeat: no-repeat;
			background-size: contain;
			width: 100%;
			margin-top: 20px;
		}
		.mzgy {
			height: 23px;
			background: url(../images/mzgy.png);
			background-repeat: no-repeat;
			background-size: contain;
			width: 100%;
			margin-top: 20px;
		}
		.qt {
			height: 23px;
			background: url(../images/qt.png);
			background-repeat: no-repeat;
			background-size: contain;
			width: 100%;
			margin-top: 20px;
		}
	}
	/*小屏幕 e*/